.navbar {
 background-color: #ffffff;
 position: fixed;
 z-index: 2;
}

.logo {
    width: 165px;
}

.saudacao {
    text-align: center; 
    font-size: 18px;
}

input{
    outline: none !important;
}

.avatar {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: inline-block;
}

.espacador {
    flex: 1 1 auto;
  }